body{
    margin: 0;
    font-size: 0.8em;
    font-family: sans-serif;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

form{
    position: fixed;
    top: 0;
    left: 0;
    box-shadow: 0 0 10px rgba(0,0,0,0.9);
    padding: 15px;
    border-radius: 0 0 5px 0;
    background-color: rgba(255,255,255,0.9);
}
    form p{
        margin: 0;
        line-height: 32px;
        text-align: right;
    }
